/*
Theme Name: UA Local 367
Template: imperion
Version: 1.0.0
*/
.search-item .entry-footer .btn-link {
    font-family: "Montserrat";
    font-weight: normal;
    font-size: 16px;
    text-transform: none !important;
}

@media screen and (max-width: 1030px){
    .elementor-133 .elementor-element.elementor-element-0c08e3d:not(.elementor-motion-effects-element-type-background),
    .elementor-133 .elementor-element.elementor-element-0c08e3d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-size: cover;
        margin-top: -90px;
        height: 200px;
    }

    .elementor-133 .elementor-element.elementor-element-0c08e3d:not(.elementor-motion-effects-element-type-background),
    .elementor-133 .elementor-element.elementor-element-0c08e3d>.elementor-motion-effects-container>.elementor-motion-effects-layer .elementor-container {
        padding-top: 120px;
    }
    header .elementor-row {
        justify-content: space-between;
    }
}

@media screen and (max-width: 770px) {
    .elementor-133 .elementor-element.elementor-element-0c08e3d:not(.elementor-motion-effects-element-type-background),
    .elementor-133 .elementor-element.elementor-element-0c08e3d>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        margin-top: -70px;
    }

    .elementor-133 .elementor-element.elementor-element-0c08e3d:not(.elementor-motion-effects-element-type-background),
    .elementor-133 .elementor-element.elementor-element-0c08e3d>.elementor-motion-effects-container>.elementor-motion-effects-layer .elementor-container {
        padding-top: 90px;
    }

    .elementor-widget-container h2 {
        text-align: center !important;
    }

    .elementor-button-wrapper {
        text-align: center !important;
    }

    .elementor-widget-container p {
        text-align: left;
    }

    .elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated p {
        padding-left: 5px;
    }

    .elementor-element.elementor-element-e153abc>.elementor-element-populated {
        text-align: center !important;
    }

    header .elementor-133 .elementor-element.elementor-element-426cdb3.elementor-column>.elementor-column-wrap>.elementor-widget-wrap {
        justify-content: flex-end;
    }

    header .elementor-widget-wrap>.elementor-element{
        text-align: center;
 }
 header .elementor-widget-wrap>.elementor-element button{
    margin-top: -20px;
    margin-bottom: 20px;
}
 /* header .elementor-widget-wrap>.elementor-element a{
     margin-top: -20px;
     margin-bottom: 20px;
 } */

 .projects-widget  .project-description{
     text-align: center;
 }
   
    #services-page .services-wrapper {
        justify-content: center !important;
    }

    #service-page .service {
        border: none !important
    }

    #service-page .service h2 {
        text-align: center !important;
    }

    .elementor *,
    .elementor :after,
    .elementor :before {
        outline: none;
    }

    table thead th,
    table.MembertrakWebTable thead th,
    table .MembertrakWebTableHeader th,
    table.MembertrakWebTable .MembertrakWebTableHeader th {
        text-align: left !important;
    }

    
    footer .elementor-widget-container p {
        text-align: center !important;
    }

    footer .elementor-widget.elementor-widget-heading {
        text-align: center !important;
    }

    footer .elementor-widget-wrap {
        justify-content: center !important;
    }

    footer .elementor-widget-social-icons .elementor-widget-container {
        justify-content: center !important;
    }

    footer .menu-item-link {
        text-align: center !important;
        justify-content: center !important;
    }

    footer .elementor-element-populated {
        padding: 0px !important;
    }
    /* .elementor-element.elementor-element-f5aaaab.elementor-widget.elementor-widget-wp-widget-aam_backend_login {
        margin-top: -20px;
        margin-bottom: 20px;
    } */

    .elementor-column.elementor-col-100.elementor-top-column.elementor-element.elementor-element-107b23f p{
        text-align: center;
    }

}

@media screen and (max-width:400px) {
    #main .MembertrakWebTable tbody {
        font-size: 11px;
    }
}